<div class="d-flex">
  <h2>List Popular Videos Game</h2>
  <mat-list>
    <mat-list-item *ngFor="let game of games" [class.selected]="game === selectedGame" routerLink="/game/{{game.id}}">
      <img matListAvatar src="{{game.background_image}}" alt="...">
      <h3 matLine> <span class="bold">{{game.name}}</span> <span class="hide-mobile">-</span> Score {{game.added}}</h3>
      <p matLine>
        <span>Date de sortie : {{game.released | date:'dd/MM/y'}} </span>
      </p>
      <p matLine class="categories">
        <span>Catégories : </span>
        <span *ngFor="let genre of game.genres; let isLast=last">{{genre.name}}{{isLast ? '' : ', '}}</span>
      </p>
    </mat-list-item>
  </mat-list>
  <button mat-raised-button (click)="onChangePage(previousPage)" *ngIf="previousPage">Précédent</button>
  <button mat-raised-button (click)="onChangePage(nextPage)" *ngIf="nextPage">Suivant</button>
</div>
